/*
Theme Name: Divi Child 01
Theme URI: 
Description: Child 01 theme for the Divi theme
Author: <a href="http://www.elegantthemes.com">Elegant Themes</a>
Author URI: 
Template: Divi
Version: 3.15
*/


@import url('../Divi/style.css');

@font-face {
    font-family: 'bebasregular';
    src: url('/wp-includes/fonts/BEBAS___-webfont.eot');
    src: url('/wp-includes/fonts/BEBAS___-webfont.eot?#iefix') format('embedded-opentype'),
         url('/wp-includes/fonts/BEBAS___-webfont.woff2') format('woff2'),
         url('/wp-includes/fonts/BEBAS___-webfont.woff') format('woff'),
         url('/wp-includes/fonts/BEBAS___-webfont.ttf') format('truetype'),
         url('/wp-includes/fonts/BEBAS___-webfont.svg#bebasregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.et_pb_fullwidth_menu .et_pb_row {
    min-height: 81px;
    z-index: 9999 !important;
}
.fixed-nav .et_pb_fullwidth_menu_1 {
position: fixed;
top: 0;
width: 100%;
z-index: 10;
-webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
	}
.et_pb_fullwidth_menu_1 {
-webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
	}

.fixed-nav #main-content {
    background-color: #fff;
    padding-top: 100px;

}



.fullwidth-menu li>a {
    padding-bottom: 29px;
    word-wrap: break-word;
    font-family: 'bebasregular';
    text-shadow: 1px 3px 10px rgba(0, 0, 0, 0.64);
    font-size: 22px;
    letter-spacing: 2px;
}

#top-header, #et-secondary-nav li ul {
    background-color: #5c2d90;
    border-bottom: 5px solid #C2A151;
}

.et_fullwidth_nav #main-header .container {
    display: none !important;
}


div#et-top-navigation {
    border-top: 5px solid #fff !important;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ebd275+1,c2a151+44,ebd275+100 */
background: rgb(235,210,117); /* Old browsers */
background: -moz-linear-gradient(left, rgba(235,210,117,1) 1%, rgba(194,161,81,1) 44%, rgba(235,210,117,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(235,210,117,1) 1%,rgba(194,161,81,1) 44%,rgba(235,210,117,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(235,210,117,1) 1%,rgba(194,161,81,1) 44%,rgba(235,210,117,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebd275', endColorstr='#ebd275',GradientType=1 ); /* IE6-9 */ ;
}


#top-menu li {
    padding: 16px;
}

.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
    width: auto;
    margin: auto;
    padding: 11% 8%;
}


.et_pb_slider .et_pb_slide_0 {
    background-color: rgba(194, 161, 81, 0) !important;
}
	

.et-pb-active-slide .et_pb_slide_description {
    -webkit-animation-name: fadeBottom;
    -moz-animation-name: fadeBottom;
    -ms-animation-name: fadeBottom;
    -o-animation-name: fadeBottom;
    animation-name: fadeBottom;
    -webkit-animation-duration: 0s;
    -moz-animation-duration:  0s;
    -ms-animation-duration: 0s;
    -o-animation-duration: 0s;
    animation-duration: 0s;
    -webkit-animation-timing-function: ease-in-out;
    -moz-animation-timing-function: ease-in-out;
    -ms-animation-timing-function: ease-in-out;
    -o-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    -webkit-animation-delay: 0s;
    -moz-animation-delay: 0s;
    -ms-animation-delay: 0s;
    -o-animation-delay: 0s;
    animation-delay: 0s;
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    -ms-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    animation-fill-mode: both;
}

.mobile_menu_bar:before {
    position: relative;
    top: 0;
    left: 0;
    font-size: 45px;
    content: "\61";
    cursor: pointer;
    color: #000 !important;
    font-weight: bold !important;
}
.et_pb_slide_description img {
    margin-top: 30px;
}

#et-secondary-menu {
    float: none;
    text-align: center;
}

#et-info, #et-secondary-menu>ul>li a {
    display: block;
    padding-bottom: .75em;
    padding: 15px;
    font-size: 17px;
    letter-spacing: 2px;
    line-height: 1em;
    text-align: center;
    font-weight: 100;
}
#top-header .container {
    padding-top: 0px;
    font-weight: 600;
}
/*---------------------MENU PAGE---------------------*/
.menu-items strong {
    font-weight: 700;
    font-size: 22px;
}

.menu-items cite, .menu-items em, .menu-items i {
    font-style: normal;

    color: #000000;
    font-weight: 100 !important;
}

/*---------------------POSTS PAGE---------------------*/


#top-menu li {
    display: inline-block;
    padding-right: 8px !important;
    font-size: 14px;
    margin-top: 7px;
}

@media only screen and (min-width: 981px) {
.et_header_style_centered #top-menu>li>a {
    padding-bottom: 0px !important;
    padding-bottom: 29px;
    word-wrap: break-word;
    font-family: 'bebasregular';
    text-shadow: 1px 3px 10px rgba(0, 0, 0, 0.64);
    font-size: 22px;
    letter-spacing: 2px;
font-weight: 100;
margin-bottom: 10px;
}
	  }



/*---------------------INSTA BUTTONS---------------------*/
#sb_instagram .sbi_follow_btn a {
    background: #c1a051 !important;
    color: #fff;
}

#sb_instagram .sbi_follow_btn a:focus, #sb_instagram .sbi_follow_btn a:hover {
    outline: 0;
    box-shadow: inset 0 0 10px 20px #af914b !important;
}


/*---------------------EVENTS CAL---------------------*/
.tribe-events-notices {
    background: #c2a151;
    border-radius: 4px;
    border: 1px solid #c1a04f;
    color: #fdfdfd;
    margin: 10px 0 18px;
    padding: 8px 35px 8px 14px;
    text-shadow: 0 0px 0 #a5a5a5;
}

#tribe-events-content .tribe-events-calendar td.tribe-events-present.mobile-active:hover, .tribe-events-calendar td.tribe-events-present.mobile-active, .tribe-events-calendar td.tribe-events-present.mobile-active div[id*=tribe-events-daynum-], .tribe-events-calendar td.tribe-events-present.mobile-active div[id*=tribe-events-daynum-] a {
    background-color: #3f8a40 !important;
    color: #fff;
}
.tribe_events-template-default #main-header {
    display: block !important;
}

/*---------------------HOME BLURBS---------------------*/

h4.et_pb_module_header {
    font-family: 'bebasregular';
}

.et_pb_blurb_description {
    font-weight: 100 !important;
    line-height: 1.3em;
}

/*---------------------FORMS---------------------*/


/*** FIELD STYLING ***/
input[type=text],
textarea {
 background: #eee;
 border: none;
 border-radius: 0;
 color: #999 !important;
 padding: 15px !important;
}
/*** BUTTON STYLING ***/
.gform_wrapper .gform_footer input.button {
    background: #c2a151;
    border: 2px solid rgba(255, 255, 255, 0);
    font-size: 22px;
    color: #ffffff;
    padding: 12px 23px;
    border-radius: 5px;
    letter-spacing: 2px;
    cursor: pointer;
}
/*** BUTTON HOVER STYLING ***/
.gform_wrapper .gform_footer input.button:hover {
 background: rgba(0, 0, 0, 0.05);
 border: 2px solid transparent;
}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    font-size: inherit;
    font-family: inherit;
    padding: 5px 4px;
    letter-spacing: normal;
    background: #eee;
    border: none;
    border-radius: 0;
    color: #999 !important;
    padding: 15px !important;
}
.gform_wrapper.gf_browser_chrome .gfield_time_ampm select {
    max-width: 5rem!important;
    width: calc(3rem + 32px) !important;
    background: #eee;
    border: none;
    border-radius: 0;
    color: #999 !important;
    
    padding: 15px 5px 15px 15px !important;
}

	  
/*---------------------POP UP FORM---------------------*/
	  
.gform_wrapper table.gfield_list thead, .gform_wrapper table.gfield_list tr img {
    max-width: 40% !important;
    height: auto;
}

/*---------------------POSTS---------------------*/
.post-pic img {
width: 1000px;

}

.post-template-default .et_pb_module.et_pb_text {
    max-width: 980px !important;
    padding: 0 20px !important;
margin: 0 auto;
}

.post-template-default .et_pb_section {
    padding-top: 0px !important;
padding-bottom: 0px !important;
}

h5.et_pb_toggle_title {
    font-size: 18px !important;
    color: #5c2d90 !important;
    font-family: 'bebasregular';
}

/*---------------------FOOTER---------------------*/

.footer-widget h4 {
    text-align: center;
    color: #fff !important;
    font-family: 'bebasregular';
font-size: 20px;
}

#main-footer {
    background-color: #3f8a40;
    border-top: 10px solid #c2a151 !important;
}

.footer-widget h4 {
    text-align: center;
    color: #fff !important;
}


.footer-widget {
    color: #ffffff;
    border-right: 1px solid rgba(255, 255, 255, 0.17);
min-height: 300px;
}
#footer-widgets {
    padding: 6% 0 6%;
}

.footer-widget:nth-child(4n) {
    border-right: 0px !important;
}
.testimonials-footer  .et_pb_slides .et_pb_slider_container_inner {
padding: 0px !important;
}


.testimonials-footer .et_pb_slide_description {
padding: 0px !important;
}
.testimonials-footer .et-pb-controllers {
    bottom: -27px;
    z-index: 999999;
    position: initial;
}

.social-footer img {
    width: 17% !important;
}
.social-footer {
    padding-top: 20px;
}

.footer-widget .et_pb_button {
    background: #c2a151 !important;
    border: 2px solid rgba(255, 255, 255, 0) !important;
    padding: 10px 30px;
    font-size: 25px;
    border-radius: 10px;
    display: inline-block;
}

.et_pb_button:after, .et_pb_button:before {

    line-height: 1.3em !important;
    
}

.footer-widget .et_pb_widget {
    float: none;
    max-width: 100%;
}
/*---------------------MEDIA Qs---------------------*/


@media (max-width: 479px) {
.et_pb_slider_fullwidth_off .et_pb_more_button, .et_pb_slider_fullwidth_off .et_pb_slide_content {
    display: block;
}
}
  


@media only screen and (max-width: 1130px) {
.fullwidth-menu li>a {
    padding-bottom: 29px;
    word-wrap: break-word;
    font-family: 'bebasregular';
    text-shadow: 1px 3px 10px rgba(0, 0, 0, 0.64);
    font-size: 18px;
    letter-spacing: 2px;
}
}


@media only screen and (min-width: 981px) {
.et_header_style_centered #top-menu>li>a {
    padding-bottom: 0px !important;
}

.et_fullwidth_nav #main-header .container {
    width: 100%;
    max-width: 100%;
    padding-right: 0px;
    padding-left: 0px;
}
h1 {
    font-size: 50px;
}
.et_pb_title_container h1 {
    font-size: 50px;
}

.et_pb_blurb_description {
    font-size: 30px;
}

h4.et_pb_module_header {
    font-size: 30px;
}

.et_pb_gutters3 .footer-widget {
    padding-right: 2.2%;
    margin-bottom: 5.5%;
    padding-left: 2.2%;
    border-right: 1px solid rgba(255, 255, 255, 0.17) !important;
    margin: 0 auto !important;
	  }

.et_pb_gutters3.et_pb_footer_columns4 .footer-widget {
    width: 24.875%;
}
.menu-items p {
font-size: 22px;
}
.menu-items h2 {
    font-size: 40px;
}
}

@media only screen and (max-width: 980px) {
.et_header_style_centered #main-header .mobile_nav {
    display: block;
    padding: 0px !important;
	}

.et_header_style_centered #main-header {
    padding: 0px 0;
}  
.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
    width: auto;
    margin: auto;
    padding: 29% 8%;
}

.et_pb_fullwidth_menu_0.et_pb_fullwidth_menu {
    background-color: rgba(255,255,255,0);
    border-top-width: 0 !important;
    border-top-color: #ffffff;
    margin-bottom: -81px;
    z-index: 99999;
}
.et_fullwidth_secondary_nav #top-header .container {
display: block !important;
}
#top-header, #et-secondary-nav li ul {
    background-color: #5c2d90 !important;
    border-bottom: 5px solid #C2A151 !important;
	display: block !important;
}
#et-secondary-menu, #et-secondary-nav {
	display: block !important;
}

.footer-widget {
    color: #ffffff !important;
    border-right: 0px solid rgba(255, 255, 255, 0.17) !important;
    min-height: 100% !important;
}

.social-footer img {
    width: 10% !important;
}
.gform_wrapper table.gfield_list thead, .gform_wrapper table.gfield_list tr img {
    max-width: 6% !important;
    height: auto;
}
}

.hideNav {
    display: none !important;
}
#contactrow.et_pb_row {
    width: 80% !important;
    max-width: 1170px !important;
}
#textandsoc a img {
    width: 100%;
    max-width: 48px;
    padding: 0px 4px;
}
#textandsoc h3 {
    font-size: 32px;
}
#main-footer .footer-widget h4 {
    line-height: 1.2em !important;
}
